html {
    -webkit-text-size-adjust:none;
}

img {
    border: none;
}

.epMobileSpecialsTitleContainer {
	width: 50% !important;
	position: relative;
	float: left;
}

.epMobileSpecialsDescriptionContainer {
	width: 50% !important;
	position: relative;
	float: left;
}

.epMobileSpecialsTitle {
	width: 100%;
	padding-left: 7px !important;
}

.epMobileSpecialsDescription {
	width: 100%;
	padding-left: 7px !important;
}

.RadTabStrip .rtsLI
{
    margin-right: 10px !important;
}

.workspaceRelative {
	width: 400px;
	margin: 0 !important;
	padding: 0 !important;
}

/* For websites without mobile homepages */
.HomePageForm .workspaceRelative {
    width: 980px;
    margin: 0 auto !important;
}

.epMobileUserPageForm .workspaceRelative
{
    width: 980px;
    margin: 0 auto !important;
}
/* END for websites without mobile homepages */

#epMobileProductContainer {
    width: 100%;
    padding-bottom: 20px;
}

#epMobileProductTabArea {
    width: 400px;
    height: 36px;
    background-color: #dedede;
    padding-top: 7px;
}

#epMobileItemInformationTab {
    float: left;
    text-align: center;
}

#epMobileItemInformationTab a {
    display: block;
    width: 180px;
    height: 31px;
    background-color: #FFF;
    margin-left: 7px;
    font-family: Arial, sans-serif;
    font-size: 22px;
    color: #646464;
    text-decoration: none;
    padding-top: 5px;
}

#epMobilePriceContainer .productPriceContainer {
    text-align: left;
    width: 100%;
}

.epMobilePricingcontrol .nopricemessage
{
    font-size: 18px;
}

.epMobileDivPriceDisplay {
    font-size: 18px !important;
}

#epMobileProductPriceColor {
    color: #1D7000;
}

.epMobileSalepricecontainer {
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.epMobileSalepricevalue {
    color: red;
}

/*#epMobilePriceContainer #addToCartContainer {
    display: none;
}*/

#epMobileBrowseTab {
    float: left;
    text-align: center;
}

#epMobileBrowseTab a {
    display: block;
    width: 130px;
    height: 31px;
    background-color: #eeeeee;
    margin-left: 7px;
    font-family: Arial, sans-serif;
    font-size: 22px;
    color: #646464;
    text-decoration: none;
    padding-top: 5px;
}

#epMobileProductTitle {    
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#epMobileProductTitle h1 {
    font-family: Arial, sans-serif;
    font-size: 22px;
    font-weight: normal;
    color: #56634c;
}

#epMobilePictureArea {    
    margin-left: 7px;
    margin-right: 7px;
    margin-bottom: 2px;
    border: 1px solid #d0d0d0;
    padding-left: 1px;
    padding-top: 7px;
    position: relative;
	z-index: 1000;
}

.epMobileAdditionalViewImages {
    padding: 10px 7px;
    width: 386px;
    }

.epMobileAdditionalViewImages ul {
    width: 386px;
}

.epMobileAdditionalViewImages li {
    list-style: none;
    float: left;
    width: 96px;
}

#epMobileRequestInfoAddThisPriceContainer {	
	margin-left: 7px;
	margin-right: 7px;
}

#epMobileRequestInfoAddThisContainer {
	width: 100%;	
	float: left;
}

#epMobileAddThisContainer {
    width: 385px;
    height: 38px;
}

#epMobilePriceContainer {
	width: 100%;
	float: left;
	padding-top: 15px;
}

#epMobileProductContainer .epMobiletabsArea {
    background-color: #DEDEDE;
    padding-top: 7px;
}

#epMobileProductContainer .epMobiletabsArea *
{
    margin: 0;
    padding: 0;
}

.epMobileOptionAreaLabel
{    
    float: left;
    font-family: Arial,Sans-Serif;
    font-weight: bold;
    padding-right: 10px !important;
    text-align: right;
    width: 30%;
    height: 50px;
    line-height: 50px;
}

.epMobileOptionAreaDropDown
{
    width: 67%;
    float: left;
}

.epMobileWishListTabBoxDiv
{
    clear: both;
}

.clrDisplayBox
{
    background: transparent;
    border: none;
    font-size: 16px;
    font-weight: bold;
    padding-left: 20px !important;
}

#coverListArea
{
    margin: 0 10px;
}

.ePiphanyMobileCoverPagingLabel
{
    font-weight: bold;
}

.coverSelectionDataList
{
    width: 100%;
}

.coverSelectionDataList td, #epMobileCorrelatesCell
{
    padding: 5px;
}

.InfoPageForm #findSKUBarContainer
{
    margin: 0 10px;
}

.InfoPageForm #findSkuBar
{    
    left: 0px;
}

.InfoPageForm .skuSearchGo
{
    display: none;
}

#epMobileproductInformationContainer *, #epMobileadditionalInformationArea *
{
    margin: 0;
    padding: 0;
}

.DropdownFont
{
    font-size: medium !important;
}

#epMobileproductInformationContainer {    
    background-color: #fff;
    margin-left: 7px;
    margin-right: 7px;
}

#epMobileproductDetails {    
    padding-top: 10px;
    padding-bottom: 10px;
}

#epMobileproductDetails p {
    font-family: Arial, sans-serif;
    font-size: 18px;
    line-height: 24px;
}

#epMobileProductDimensions {    
    padding-bottom: 13px;
}

#epMobileProductDimensions p {
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

#epMobileProductDimensions li {
	list-style: none;
	display: inline;
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-right: 10px;
}

.epMobileProductWidthValue {
    color: #1D7000;
}

.epMobileProductHeightValue {
    color: #1D7000;
}

.epMobileProductDepthValue {
    color: #1D7000;
}

#epMobileproductAvailability {
    width: 100%;
    padding-bottom: 13px;
}

#epMobileproductAvailability p {
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

#epMobileproductOnDisplay {
    width: 100%;
}

#epMobileproductOnDisplay p {
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

#epMobilevariationsTitle {
    width: 350px;
    margin-left: 18px;
    margin-right: 18px;
}

#epMobilevariationsTitle h3 {
    font-family: Arial, sans-serif;
    font-size: 16px;
    padding-bottom: 9px;
}

#epMobilevariationsArea {
    width: 350px;
    padding-top: 10px;
    padding-left: 18px;
    padding-right: 18px;
    padding-bottom: 10px;
}

#epMobilevariationsArea p {
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 8px;
}

#epMobilevariationsArea ul {
    padding-bottom: 20px;
}

#epMobilevariationsArea li {
    list-style: none;
    width: 75px;
    float: left;
    padding-left: 6px;
}

#epMobilevariationsArea li:first-child {
    padding-left: 0;
}

.variationLabel {
    margin-right: 10px !important;
}

#epMobileiconArea {
    width: 350px;
    padding-top: 10px;
    padding-left: 18px;
    padding-right: 18px;
    padding-bottom: 10px;
}

#epMobilemdIconArea {
    width: 273px;
}

#epMobilemdIconArea li {
    list-style: none;
    display: inline;
    padding-left: 5px;
    padding-right: 5px;
}

#epMobilemdIconArea li:first-child {
    padding-left: 0;
}

#epMobileproductDetails p {
    color: #181818;
}

#epMobileproductAvailability p {
    color: #181818;
}

#epMobileproductAvailabilityColor {
    color: #1d7000;
}

#epMobileproductOnDisplay p {
    color: #181818;
}

#epMobileproductOnDisplayColor {
    color: #1d7000;
}

#epMobileaddtionalOptions {
    border-bottom: 1px dashed #56634c;
}

#epMobileaddtionalOptions h3 {
    color: #56634c;
}

.epMobileadditionalViewImages li img {
    border: 1px solid #bebebe;
}

#epMobilevariationsTitle {
    border-bottom: 1px dashed #56634c;
}

#epMobilevariationsTitle h3 {
    color: #56634c;
}

.epMobileactiveVariation {
    background-color: #cecece;
    color: #333333;
}

.epMobileselectedVariation {
    background-color: #333333;
    color: #cecece;
}

.epMobiledisabledVariation {
    background-color: #e6e6e6;
    color: #8c8c8c;
}

.epMobileactiveVariation {
    display: block;
    width: 75px;
    height: 18px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    line-height: 18px;
    text-decoration: none;
}

.epMobileselectedVariation {
    display: block;
    width: 75px;
    height: 18px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    line-height: 18px;
    text-decoration: none;
}

.epMobiledisabledVariation {
    display: block;
    width: 75px;
    height: 18px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    line-height: 18px;
    text-decoration: none;
}

#epMobilerelatedItemsTitle {
    clear: both;
    width: 386px;
    margin-left: 7px;
    margin-right: 7px;
    padding-top: 10px;
}

#epMobilerelatedItemsTitle h4 {
    font-family: Arial, sans-serif;
    font-size: 16px;
    padding-bottom: 8px;
}

#epMobilerelatedItemsRotator {
    width: 386px;
    padding-top: 19px;
    padding-bottom: 25px;
    margin-left: 7px;
    margin-right: 7px;
}

#epMobilearrowLeft {
    width: 33px;
    float: left;
    text-align: center;
}

.epMobilerelatedItemsArea {
    width: 320px;
    float: left;
}

.epMobilerelatedItemsListElement {
    list-style: none;
    width: 160px;
    float: left;
    text-align: center;
}

.epMobilerelatedItemsListElement a {
    text-decoration: none;
    color: #56634C;
}

.epMobilerelatedItemName {
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

#epMobilearrowRight {
    width: 33px;
    float: left;
    text-align: center;
}

#epMobilerelatedItemsTitle {
    border-bottom: 1px dashed #56634c;
}

#epMobilerelatedItemsTitle h4 {
    color: #56634c;
}

.epMobilerelatedItemName {
    color: #56634c;
}

#epMobileIncludesItemsTitle {
    clear: both;
    width: 386px;
    margin-left: 7px;
    margin-right: 7px;
    padding-top: 10px;
}

#epMobileIncludesItemsTitle h4 {
    font-family: Arial, sans-serif;
    font-size: 16px;
    padding-bottom: 8px;
     color: #56634C;
}

#epMobileIncludesItemsTitle p {
	font-family: Arial, sans-serif;
	font-size: 12px;
}

.epMobileIncludesItemsArea {
    float: left;
}

.epMobileIncludesItemsListElement {
    list-style: none;
    width: 160px;
    float: left;
    text-align: center;
}

.epMobileIncludesItemsListElement a {
    text-decoration: none;
}

.epMobileIncludesItemName {
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

#epMobileSuggestedItemsTitle {
    clear: both;
    width: 386px;
    padding-left: 4px;
    margin-bottom: 5px;
    padding-top: 10px;
    border-bottom: 1px dashed #56634C;
}

#epMobileSuggestedItemsTitle h4 {
    font-family: Arial, sans-serif;
    font-size: 16px;
    padding-bottom: 8px;
    color: #56634C;
}

#epMobileIncludesItemsTitle ul {
	font-family: Arial, sans-serif;
	font-size: 12px;	
	padding-left: 16px;
	padding-bottom: 5px;
}

#epMobileIncludesItemsTitle li {
	list-style: none;
	display: inline;
	border-left: 1px solid #000;
	padding-left: 10px;
	padding-right: 10px;
	font-style: italic;
}

#epMobileIncludesItemsTitle li:first-child {
	border-left: none;
	padding-left: 0px;
}

.epMobileSuggestedItemsArea {
    float: left;
    width: 260px;
    padding-left: 60px !important;
}

.epMobileSuggestedItemsListElement {
    list-style: none;
    width: 200px;
    float: left;
    text-align: center;
}

.epMobileSuggestedItemsListElement a {
    text-decoration: none;
}

.epMobileSuggestedItemName {
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #56634C;
}

#epMobileadditionalInformationArea {    
    padding-top: 18px;
    padding-bottom: 5px;
    margin-left: 25px;
    margin-right: 7px;
}

.epMobileadditionalInformationItemTitle p {
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.epMobileadditionalInformationItemContent p {
    font-family: Arial, sans-serif;
    font-size: 18px;
}

#epMobileadditionalInformationArea ul {
	float: left;
    padding-top: 10px;
	width: 100%;
	margin: 0;
}

#epMobileadditionalInformationArea ul:first-child {
	padding-left: 0;
}

#epMobileadditionalInformationArea li {
	list-style: none;
	font-family: Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	width: 290px;
	margin: 0;
	padding: 0;
	float: left;
}

.epMobileProductInformationHeader {
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.epMobileProductInformationParagraph {
    font-family: Arial, sans-serif;
    font-size: 18px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.epMobileProductInformationParagraph {
    color: #181818;
}

.epMobileProductInformationHeader {
    color: #181818;
}

.epMobileAdditionalSpecHeader {
    font-size: 18px;
}

/* Magic Zoom Mobile Styles */
.MagicZoomPlus {
    z-index: -100;
    cursor: default;
}

.ep2ZoomBig, .MagicZoomBigImageCont
{
	display:none;
}
/* End Magic Zoom Mobile Styles */

#epMobileProductContainer #colorSelection_wrapper {
    width: inherit !important;
}

#epMobileAnchorBottom {
    font-family: Arial,sans-serif;
    font-size: 18px !important;
    padding-right: 7px;
}

#epMobileItemDisclaimer
{
    padding-left: 8px;
    margin-bottom: 10px;
    font-family: Arial, sans-serif;
    font-size: 10px;
    font-style: italic;
    text-align: center;
}

.epMobileItemInformationContainer {
	background-color: #fff;
}





/******************************************************************
BEGIN EPIPHANY MOBILE ITEMBROWSER STYLES
******************************************************************/

.epMobileItemBrowserContainer
{
    width: 100%;
    padding-top: 7px;
    background-color: #dedede;
}

#epMobileItemBrowserTabStrip .epMobileTab, #epMobileProductContainer .epMobileTab
{
    height: 35px;
    background-color: #eee;    
    font-family: Arial, Sans-Serif;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
    color: #646464;
    line-height: 35px;
}

#epMobileItemBrowserTabStrip .epMobileTabSelected, #epMobileProductContainer .epMobileTabSelected
{
    background-color: #fff;
}

.epMobileItemBrowserContainer #attributeFilterTab
{
    padding-top: 15px;
}

.epMobileProductListTitle
{
    width: 100%;
    margin-bottom: 10px;
    color: #000 !important;
}

.epMobileItemBrowserContainer .epMobileProductListTitle p
{
    font-size: 18px;
}

.epMobileItembrowserProductListItems, .epMobileItembrowserProductMoreItems {
	width: 100%;
}

.epMobileItembrowserProductListItems ul, .epMobileItembrowserProductMoreItems ul
{
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

.epMobileItembrowserProductListItems li, .epMobileItembrowserProductMoreItems li  {
	font-family: Arial, sans-serif;
	font-size: 18px;
	list-style: none;
	line-height: 18px;
	padding-left: 22px;
}

.epMobileItembrowserProductListItems li a, .epMobileItembrowserProductMoreItems li a{
	text-decoration: none !important;
	color: #000 !important;
	font-weight: normal !important;
}

.epMobileItembrowserProductListItems li a:hover, .epMobileItembrowserProductMoreItems li a:hover {
	text-decoration: underline !important;
}

#epMobilesearcharea {
	width: 410px;
	height: 57px;
	padding-top: 10px;
	background-color: #FFF;
}

#epMobileSearchbox {
	width: 370px;
	height: 26px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px;
	background-color: #eee;
}

#epMobileSearchboxleft {
	width: 268px;
	height: 26px;
	float: left;
}

#epMobileSearchboxleft input {
	width: 247px;
	height: 12px;
	line-height: 12px;
	background-color: #FFF;
	font-family: Arial, sans-serif;
	font-size: 18px;
	color: #000;
	border: 1px solid #FFF;
	padding: 6px;
}

#epMobileSearchboxright {
	width: 92px;
	height: 26px;
	cursor: pointer;
	float: right;
}

.epMobileItemBrowserContainer .SearchDimensionsContainer
{
    width: 100%;
    padding-left: 0px !important;
}

.epMobileItemBrowserContainer .SearchAllFont
{
    font-size: 16px;
}

.epMobileItemBrowserContainer .SearchDimensionsContainer table
{
    margin: 0 auto;
}

.epMobileItembrowserTopNav
{
    width: 100% !important;
    height: 18px;
    padding-top: 12px;    
}

.epMobileItembrowserTopNav *, .epMobileItembrowserTopNav .itembrowserNumberArea p,
.epMobileItembrowserTopNav .itembrowserPageArea p
{
    font-size: 18px;
}

.ePiphanyMobileItembrowserProductRowItem
{
    width: 50% !important;
}

.epMobileItembrowserProductAdditionalInfo
{
    width: 50%;
    margin: 0 !important;
}

.epMobileItembrowserSKUNumber
{
    background: none repeat scroll 0 0 #EEEEEE;
    border-left: 7px solid #FFFFFF;
    line-height: 30px;
    min-height: 30px;
    padding: 0 !important;
    width: 92% !important;
}

.epMobileItembrowserSKUNumber p
{
    margin-left: 8px;
    font-size: 16px;
}

.ePiphanyMobileItembrowserProductRowItem .itembrowserProductDescription
{
    width: 100%;
    padding-left: 0px !important;
}

.ePiphanyMobileItembrowserProductRowItem .itembrowserProductDescription p
{
    font-size: 16px;
    margin-left: 7px;
}

.epMobileItemBrowserIconAreaContainer
{
    width: 100%;    
	min-height: 30px;
}

.epMobileItemBrowserProductRowContainer 
{
    width: 100%;
    padding-bottom: 5px;
}

.epMobileItembrowserProductRow 
{
    width: 100%;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
    border-bottom: 1px #ababab dashed;
}

.epMobileColorFilterArea
{
    width: 400px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.epMobileItemBrowserContainer #itembrowserBottomNav
{
    width: 100% !important;
    height: 18px;
    padding-bottom: 12px;    
}

#itembrowserBottomNav *, #itembrowserBottomNav .itembrowserNumberArea p,
#itembrowserBottomNav .itembrowserPageArea p
{
    font-size: 18px;
}

/******************************************************************
END EPIPHANY MOBILE ITEMBROWSER STYLES
******************************************************************/

.divCoverMarginMobile {
	width: 100%;
	text-align: center;
}

#mobileRequestInfoForm {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	overflow-x: hidden;
}

div.AddtionalLinkArea_layout {
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.itembrowserProductListTitle {
    padding-left: 0px !important;
}

.itembrowserProductListTitle p {
    margin-left: 12px;
}